Bug 1273946 - [abrt] gnome-contacts: _g_log_abort(): gnome-contacts-search-provider killed by SIGTRAP
[abrt] gnome-contacts: _g_log_abort(): gnome-contacts-search-provider killed ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-contacts (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Elad Alfassa
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:93dac7aafa2e209b551c8de6d63...
:
: 1271011 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-21 10:38 EDT by lennart_reuther
Modified: 2016-12-20 10:05 EST (History)
17 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:05:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.87 KB, text/plain)
2015-10-21 10:38 EDT, lennart_reuther
no flags Details
File: cgroup (190 bytes, text/plain)
2015-10-21 10:38 EDT, lennart_reuther
no flags Details
File: core_backtrace (3.34 KB, text/plain)
2015-10-21 10:38 EDT, lennart_reuther
no flags Details
File: dso_list (12.55 KB, text/plain)
2015-10-21 10:38 EDT, lennart_reuther
no flags Details
File: environ (903 bytes, text/plain)
2015-10-21 10:38 EDT, lennart_reuther
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-21 10:38 EDT, lennart_reuther
no flags Details
File: maps (58.99 KB, text/plain)
2015-10-21 10:38 EDT, lennart_reuther
no flags Details
File: mountinfo (3.26 KB, text/plain)
2015-10-21 10:38 EDT, lennart_reuther
no flags Details
File: open_fds (546 bytes, text/plain)
2015-10-21 10:38 EDT, lennart_reuther
no flags Details
File: proc_pid_status (1.00 KB, text/plain)
2015-10-21 10:38 EDT, lennart_reuther
no flags Details

  None (edit)
Description lennart_reuther 2015-10-21 10:38:41 EDT
Description of problem:
Happened on system startup. A wrong SE-Linux setting might be the root cause, as this popped up in parallel.

Version-Release number of selected component:
gnome-contacts-3.18.0-2.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-contacts-search-provider
crash_function: _g_log_abort
executable:     /usr/libexec/gnome-contacts-search-provider
global_pid:     2642
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _g_log_abort at gmessages.c:324
 #3 contacts_ensure_eds_accounts at contacts-esd-setup.c:118
 #4 contacts_search_provider_construct at contacts-shell-search-provider.c:513
 #5 contacts_search_provider_new at contacts-shell-search-provider.c:537
 #6 contacts_search_provider_app_real_dbus_register at contacts-shell-search-provider.c:2323
 #7 g_application_impl_attempt_primary at gapplicationimpl-dbus.c:406
 #8 g_application_impl_register at gapplicationimpl-dbus.c:555
 #9 g_application_register at gapplication.c:1999
 #10 g_application_real_local_command_line at gapplication.c:983
 #11 g_application_run at gapplication.c:2280

Potential duplicate: bug 1271011
Comment 1 lennart_reuther 2015-10-21 10:38:45 EDT
Created attachment 1085170 [details]
File: backtrace
Comment 2 lennart_reuther 2015-10-21 10:38:46 EDT
Created attachment 1085171 [details]
File: cgroup
Comment 3 lennart_reuther 2015-10-21 10:38:47 EDT
Created attachment 1085172 [details]
File: core_backtrace
Comment 4 lennart_reuther 2015-10-21 10:38:49 EDT
Created attachment 1085173 [details]
File: dso_list
Comment 5 lennart_reuther 2015-10-21 10:38:50 EDT
Created attachment 1085174 [details]
File: environ
Comment 6 lennart_reuther 2015-10-21 10:38:51 EDT
Created attachment 1085175 [details]
File: limits
Comment 7 lennart_reuther 2015-10-21 10:38:52 EDT
Created attachment 1085176 [details]
File: maps
Comment 8 lennart_reuther 2015-10-21 10:38:53 EDT
Created attachment 1085177 [details]
File: mountinfo
Comment 9 lennart_reuther 2015-10-21 10:38:54 EDT
Created attachment 1085178 [details]
File: open_fds
Comment 10 lennart_reuther 2015-10-21 10:38:55 EDT
Created attachment 1085179 [details]
File: proc_pid_status
Comment 11 Michael Catanzaro 2015-11-08 00:47:10 EST
*** Bug 1271011 has been marked as a duplicate of this bug. ***
Comment 12 Matthias Clasen 2015-11-17 10:04:55 EST
Filed upstream bug https://bugzilla.gnome.org/show_bug.cgi?id=758230 about this
Comment 13 Fedora End Of Life 2016-11-24 07:51:50 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 10:05:42 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.